<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:gravity="center" android:orientation="vertical" android:background="@color/background" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:orientation="vertical" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="wrap_content">
        <View android:background="@color/line" android:layout_width="fill_parent" android:layout_height="0.5dip" android:layout_marginLeft="15.0dip" android:layout_marginTop="5.0dip" android:layout_marginRight="15.0dip" />
        <FrameLayout android:id="@id/fl_check_more" android:background="@drawable/base_item_click_black_effect_selector" android:layout_width="fill_parent" android:layout_height="wrap_content">
            <TextView android:textSize="14.0dip" android:textColor="@color/c_4294ea" android:gravity="center_vertical" android:layout_gravity="center" android:paddingTop="10.0dip" android:paddingBottom="10.0dip" android:layout_width="wrap_content" android:layout_height="fill_parent" android:text="@string/check_more" android:drawableRight="@drawable/ic_arrow_right_blue" android:drawablePadding="2.2999878dip" />
        </FrameLayout>
    </LinearLayout>
</LinearLayout>